
li {
  display: inline-block;
  padding-left: 3px;
  padding-right: 3px;
  padding-bottom: 2px;
  padding-top: 2px;
  text-align: center;
  border-radius: 3px;
  font-size: 1.1em;
  cursor: pointer;
}
.active{
  color: white;
  background-color: rgba(255, 91, 87, 1);
}
.inactive{
  background-color: rgba(143, 73, 74, 0.2);
}
.inactive:hover{
  background-color: rgba(255, 91, 87, .8);
  color: white;
}
.rectangle{
  width: 20px;
  margin-right: 1px;
  margin-left: 1px;
}
.buttons{
  width: 80px;
  color: white;
  background-color: rgba(255, 91, 87, 1);

}

.disabled{
  cursor: not-allowed;
  background-color:rgba(255, 91, 87, .5) !important;
}

.red-btn{
  color: white;
  background-color: rgba(255, 91, 87, 1);

}


